Bug 1206985 - [abrt] caja: jpc_qmfb_join_colgrp(): caja killed by SIGSEGV
Summary: [abrt] caja: jpc_qmfb_join_colgrp(): caja killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jasper
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f3b681006a1c848f5bdc4c54a4c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-30 01:28 UTC by jeff
Modified: 2015-07-10 19:09 UTC (History)
5 users (show)

Fixed In Version: mate-utils-1.10.2-0.1.git20150629.d353869.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-03 13:37:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.88 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: cgroup (229 bytes, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: core_backtrace (17.98 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: dso_list (11.16 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: environ (691 bytes, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: exploitable (82 bytes, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: maps (60.41 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: open_fds (4.39 KB, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2015-03-30 01:28 UTC, jeff
no flags Details

Description jeff 2015-03-30 01:28:04 UTC
Version-Release number of selected component:
caja-1.8.2-2.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        caja
crash_function: jpc_qmfb_join_colgrp
executable:     /usr/bin/caja
kernel:         3.19.1-201.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Mon 2015-03-23 16:20:20 CDT, end at Sun 2015-03-29 18:19:13 CDT. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 jpc_qmfb_join_colgrp at jpc_qmfb.c:732
 #1 jpc_ft_synthesize at jpc_qmfb.c:1554
 #2 jpc_tsfb_synthesize2 at jpc_tsfb.c:170
 #7 jpc_tsfb_synthesize at jpc_tsfb.c:154
 #8 jpc_dec_tiledecode at jpc_dec.c:1066
 #9 jpc_dec_process_sod at jpc_dec.c:621
 #10 jpc_dec_decode at jpc_dec.c:390
 #11 jpc_decode at jpc_dec.c:254
 #12 jp2_decode at jp2_dec.c:215
 #13 jas_image_decode at jas_image.c:379

Comment 1 jeff 2015-03-30 01:28:06 UTC
Created attachment 1008136 [details]
File: backtrace

Comment 2 jeff 2015-03-30 01:28:07 UTC
Created attachment 1008137 [details]
File: cgroup

Comment 3 jeff 2015-03-30 01:28:08 UTC
Created attachment 1008138 [details]
File: core_backtrace

Comment 4 jeff 2015-03-30 01:28:09 UTC
Created attachment 1008139 [details]
File: dso_list

Comment 5 jeff 2015-03-30 01:28:10 UTC
Created attachment 1008140 [details]
File: environ

Comment 6 jeff 2015-03-30 01:28:10 UTC
Created attachment 1008141 [details]
File: exploitable

Comment 7 jeff 2015-03-30 01:28:11 UTC
Created attachment 1008142 [details]
File: limits

Comment 8 jeff 2015-03-30 01:28:12 UTC
Created attachment 1008143 [details]
File: maps

Comment 9 jeff 2015-03-30 01:28:13 UTC
Created attachment 1008144 [details]
File: open_fds

Comment 10 jeff 2015-03-30 01:28:14 UTC
Created attachment 1008145 [details]
File: proc_pid_status

Comment 11 leigh scott 2015-07-03 13:37:02 UTC
Viewing this image with nautilus, caja and nemo causes them to crash


http://www.fnordware.com/j2k/relax.jp2

*** This bug has been marked as a duplicate of bug 1212827 ***

Comment 12 Fedora Update System 2015-07-03 20:58:03 UTC
mate-utils-1.10.2-0.1.git20150629.d353869.fc22,mate-desktop-1.10.0-9.fc22,mate-terminal-1.10.0-2.fc22,mate-panel-1.10.0-4.fc22,caja-1.10.1-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/mate-utils-1.10.2-0.1.git20150629.d353869.fc22,mate-desktop-1.10.0-9.fc22,mate-terminal-1.10.0-2.fc22,mate-panel-1.10.0-4.fc22,caja-1.10.1-4.fc22

Comment 13 Fedora Update System 2015-07-10 19:09:51 UTC
mate-utils-1.10.2-0.1.git20150629.d353869.fc22, mate-desktop-1.10.0-9.fc22, mate-terminal-1.10.0-2.fc22, mate-panel-1.10.0-4.fc22, caja-1.10.1-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.